Budbux - iOS - Bug #1720

Location permission on Map
09/25/2019 05:48 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/25/2019

0%
0.00 hour
2.00 hours

Description

If "Only while using app" or "Always allow" is chosen in the location permission, the other dialogue with path to app permission
setting also show up. It only needs to appear if location permission is not allowed.

History

#1 - 09/25/2019 06:05 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 09/25/2019 08:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 12/03/2019 08:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
